I’ve managed to remove version query strings from all js and css files (including the main style.css) but still can’t remove it for bundled jQuery version (current is 1.11.0). I don’t need it, my server manages caching properly. And I don’t want to dequeue it and replace with external jQuery library.

This question doesn’t help.

I think it’s possible (if possible at all) by altering the default WP behavior without modifying the core files. Any ideas which filter to use?

Read more here: How to remove jQuery version number in wp_enqueue_script for bundled jQuery?


Solution:

If you know the solution of this issue, please leave us a reply in Comment section, to update the question.

Related Wordpress search:

, , , , ,

Wordpress related questions and answers: